## rust-z85 3.0.4

=== debian/changelog ===
rust-z85 (3.0.4-1) unstable; urgency=medium

  * Package z85 3.0.4 from crates.io using debcargo 2.5.0

 -- Dylan Aïssi <daissi@debian.org>  Wed, 26 Jan 2022 17:45:53 +0100
