=== debian/control ===
Source: rust-z85
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Dylan Aïssi <daissi@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/z85]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/z85
Rules-Requires-Root: no

Package: librust-z85-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-z85+default-dev (= ${binary:Version}),
 librust-z85-3-dev (= ${binary:Version}),
 librust-z85-3+default-dev (= ${binary:Version}),
 librust-z85-3.0-dev (= ${binary:Version}),
 librust-z85-3.0+default-dev (= ${binary:Version}),
 librust-z85-3.0.4-dev (= ${binary:Version}),
 librust-z85-3.0.4+default-dev (= ${binary:Version})
Description: ZeroMQ's Z85 encoding mechanism with padding - Rust source code
 This package contains the source for the Rust z85 crate, packaged by debcargo
 for use with cargo and dh-cargo.
