## rust-z85 3.0.5

=== debian/changelog ===
rust-z85 (3.0.5-1) unstable; urgency=medium

  * Team upload.
  * Package z85 3.0.5 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 01 Jun 2022 17:02:32 +0200
