=== debian/control ===
--- 
+++ 
@@ -25,8 +25,8 @@
  librust-z85-3+default-dev (= ${binary:Version}),
  librust-z85-3.0-dev (= ${binary:Version}),
  librust-z85-3.0+default-dev (= ${binary:Version}),
- librust-z85-3.0.4-dev (= ${binary:Version}),
- librust-z85-3.0.4+default-dev (= ${binary:Version})
+ librust-z85-3.0.5-dev (= ${binary:Version}),
+ librust-z85-3.0.5+default-dev (= ${binary:Version})
 Description: ZeroMQ's Z85 encoding mechanism with padding - Rust source code
  This package contains the source for the Rust z85 crate, packaged by debcargo
  for use with cargo and dh-cargo.
