=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test z85 3.0.5 --all-targets --all-features
Features: test-name=rust-z85:@
Depends: dh-cargo (>= 18), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test z85 3.0.5 --all-targets 
Features: test-name=librust-z85-dev:default
Depends: dh-cargo (>= 18), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test z85 3.0.5 --all-targets --no-default-features
Features: test-name=librust-z85-dev:
Depends: dh-cargo (>= 18), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
